html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}

body{
	background: #F7F6F9 url(images/top.jpg) no-repeat center top!important;
	font-size: 75%;
	/*margin: 0 auto;*/
	line-height:1.5em;
	font-family:Arial;
	color:#777;
	font-size: 12px;
  
}

#body-wrap{
	/*background: #191B4D url('images/bgpattern1.png') no-repeat center top;*/
	padding: 0;
  	margin: 0;
    width: 100%;
	
	}

::selection {
        background: #d6aa46; /* Safari */
        }
::-moz-selection {
        background: #d6aa46; /* Firefox */
}



#wrap{
	padding-top:0px;
	overflow:hidden;
	width:100%;
}

#wrap-pages{
	padding-top:0px;
	overflow:hidden;
}

#header-wrap{
	/*height:130px;*/
}

#header{
	width:960px;
	height:140px;
	margin:0 auto;
	position:relative;
}


#logo{
	padding-top:10px;
	height:86px; 
	padding-bottom:8px;
	padding-left:5px;
}
#main{
	height:222px;
}
#main-pages{
	height:222px;
}
#slider-wrap{
	width:974px;
	height:301px;
	margin:0 auto;
	position:relative;
}
#header-image{
	height:215px;
	width:960px;
	margin:0 auto;
	
	background:url(http://soundhouse.org.au/wp-content/header-images/sma-about-us.jpg) no-repeat;
}
#pages-header-img{
	height:277px;
	width:974px;
	margin:0 auto;
	position:relative;
	margin-bottom:0px;
	/*background:url(images/header-image-bg.png) no-repeat;*/
}

#shadow{
	height:28px;
	background: url(images/slider-shadow.png) no-repeat;
	margin-top:0px;
}
#headerlight{
	width:1100px;
	margin:0 auto;
	background: url(images/header-bg-light1.png) repeat-x;
}
#maincontentwrap{
	overflow:hidden;
	/*background: url(images/ctwrappattern.png) center top no-repeat;*/
	background:none;
	padding: 0;
  	margin: 0 auto;
    width: 1100px;
  
}
#homecontentwrap{
	width:960px;
	margin:0 auto;
	margin-top:60px;
	overflow:hidden;
}



#contentwrap{
	width:960px;
	margin:0 auto;
	margin-top:64px;
	overflow:hidden;
}

#menuwrap{
	width:960px;
	margin:0 auto;
	overflow:hidden;
	margin-top:38px;
	margin-bottom:38px;
}

#top-content{
	overflow:hidden;
	border-bottom: 6px solid #e0dfda;	/*margin-bottom:18px;*/	margin-top:4px;
}

#top-content aside.widget{
	border-bottom:none!important;
	} 

#left-content{	
	border-right: 1px solid #D2D2D2;
    float: left;
    margin-bottom: 12px;
    margin-top: 18px;
    overflow: hidden;
    padding-left: 30px;
    padding-right: 19px;
    width: 620px;
}
#right-widget{
	float:left;
}

#content{
	width:605px;
	float:left;
	margin-top:18px;
	padding-left:20px;
	padding-right:45px;
	margin-bottom:36px;
}
#homecontent, #homecontent_widget{	
	width:645px;	
	float:left;	
	margin-top:10px;	
	padding-left:20px;
	padding-right:5px;
	/*margin-bottom:36px;*/
}



.home-bot-wid{
	padding-bottom:5px;
	padding-top:10px;
	padding-left:20px;
	padding-right:5px;
	float:left;
	width:605px;
	border-top:1px solid #CCC;
	}
	
	
#content-full-width{
	padding-right:20px;
	padding-left:20px;
}

div.contentdisplay{ 
	margin-right:50px;
}

#content-contact{
	float:left;
	margin-top:18px;
	padding-left:18px;
	padding-right:9px;
	margin-bottom:36px;
	width:600px;
	overflow:hidden;
}
article.page{}
div.widget-area{
	float:left;
	width:242px;
	padding-left: 18px;
	padding-right:24px;
	margin-top:18px;
	border-left:1px solid #d2d2d2;
	margin-bottom:36px;	color:#888;
}

div.widget-contact{
	float:left;
	width:271px;
	padding-left: 22px;
	padding-right:17px;
	margin-top:18px;
	border-right:1px solid #d2d2d2;
	margin-bottom:36px;
}

#footer-wrap{	
width:100%;
	margin:0 auto;
	background:#191B4D;
}
#footer-top{
	height:18px;	
	margin-bottom:18px; display:none;
		

}
footer{	overflow:hidden;	
	
}

h4.widget-title-footer{
	font-family:Tahoma, Arial, sans-serif;
	font-size:11px; 
	text-transform:uppercase;
	margin-bottom:9px;
}
div.footer-fourth{
	width:211px;
	margin-left:22px;
	float:left;
display: none;
}
div.footer-fourth-last{
	float:left;
	margin-left:20px;
	margin-right:20px;
}
#footer-lower{
	height:50px;
	border-top:1px solid #d2d2d2;
	padding-top:20px;
background-color: #191b4d;
}

/*------- Footer Nav -------*/

#footer-nav{
	border:0px solid yellow; 
	overflow:hidden;
display: none;
}
#footer-nav ul {	list-style:none;}
#footer-nav ul li{
	float:left; 
	margin-right:14px; 
}
#footer-nav ul li a{
	color:#999; 
	font-family:Tahoma, Arial, sans-serif; 
	font-size:10px; 
	text-decoration:none; 
	text-transform: uppercase;
}

#footer-copyright{
	color: #999999;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 10px;
    margin-left: 800px;
    margin-top: -19px;
    text-align: left;
}

aside.footer-w{
	font-size:11px;
	margin-bottom:36px;
	display:block;
}

/* --- Search Form */
#search_form{	
	position:absolute;
	right:2px;
	top:105px;
	width:187px;
	height:26px;
	background: url('images/searchbg.png') no-repeat;
}

.searchbg{
	background:#fff;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    height: 31px;
    width: 100%;
}

#s, #noresults-s, .search-input {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    color: #bbb;
    height: 30px;
    outline: medium none;
    padding-left: 10px;
   /* width: 85%;*/
}


#header .search-input{
	 border: medium none;
    color: #BBBBBB;
    height: 30px;
    outline: medium none;
    padding-left: 10px;
    width: 140px;
    float: left;
	}
#header #noresults-searchform input[type="submit"], input#searchsubmit, .input_btn{
	width:20px;
	
	}

#noresults-searchform input[type=submit], input#searchsubmit, .input_btn {

    border: 0 none;
    color: rgba(0, 0, 0, 0);
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 16px;
    margin-top: 9px; 
	margin-left:6px;
    width: 30px;
	line-height: 999px; /* Set it higher than your image height */
	overflow: hidden; /* Hide the text */
	font-size: 0; /* FF2 doesn’t like the above */
	background: url('images/search-btn.png') no-repeat;
}
#noresults-searchform input[type=submit]:hover, input#searchsubmit:hover, .input_btn:hover{
	background: url('images/search-btn-hover.png') no-repeat;
}
/* ----Top Nav---- */
.menu{	    
	background-color: #27245e;
	height: 20px;
	padding-bottom: 2px;
    padding-left: 55px;
    padding-top: 7px;

}
.menu ul, .menu ul * {
	margin:			0;
	padding:		0;
	list-style:		none;
	font-family: 	Tahoma, Arial, sans-serif;
	text-transform: uppercase;
	font-size:		11px;
}
.menu ul {	line-height:	1.0;
}
.menu ul li a{
	color:	white;
	letter-spacing: 0.1em;
	font-family:Arial, sans-serif;
	font-size:11px;
}

.menu ul li a:hover{
	color:#c4c5d7;
}
.menu ul ul {
	position:		absolute;
	top:			-999em;
	margin-top:		1px;
	width:			10em; /* left offset of submenus need to match (see below) */
	width:169px;
	background: url('images/topnav-ul-bg-btm.png') no-repeat;
	padding-left:4px;
	padding-right:4px;
	padding-bottom:6px;
	margin-left:-14px;
	background-position:bottom;
}
.menu ul ul li  a{
	color: #777;
	font-family: candara;
	font-weight:bold;
	float:left;
	font-size:11px;
	line-height:14px;
	padding-bottom:1px;
	max-width:140px;
}

.menu ul ul li a:hover{
	
	color:#c4c5d7;
	padding-bottom:0px;
}
	
.menu ul ul li {
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;
	background:url('images/topnav-ul-bg1.png') repeat-y;
}
.menu ul li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.menu ul li {	float:			left;
	position:		relative;
	margin-right:	28px;
}
.menu ul li.current_page_item a{
	color:#c4c5d7;
}
.menu ul li.current_page_item ul li a{
	color:#c4c5d7;
}
.menu ul a {
	display:		block;
	position:		relative;
	text-decoration: none;
}
.menu ul li:hover ul,
.menu ul li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.menu ul li:hover li ul,
ul.menu ul li.sfHover li ul {
	top:			-999em;
}
ul.menu ul li li:hover ul,
ul.menu ul li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.menu ul li li:hover li ul,
ul.menu ul li li.sfHover li ul {
	top:			-999em;
}
ul.menu ul li li li:hover ul,
ul.menu ul li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* -------Reserve a table Button------- */
a.reservetable{
	text-decoration:none;
}
div.reservetable{
	height:27px;
	width:200px;
	color:#fefefe;
	font-family:candara;
	font-size:16px;
	text-transform: uppercase;
	position:absolute;
	top:-19px;
	right:13px;
	padding-top:8px;
	text-align:center;
	letter-spacing:0.1em;
	cursor:pointer;
}

span.restable-circle{
	width:11px; height:11px; 
	position:absolute; margin-left:7px; margin-top:4px; 
}
/* Triangle is in Panel.php */
.opacityarrow{
	width:9px;
	height:18px;
	background:url('images/opacitytriangle.png');
	position:absolute;
	left:-9px;
	top:0px;
}
/* Typography */
h1.title{
	font-size:28px;
	text-transform:uppercase;
	padding-top:11px;
	padding-left:25px;
	float:left;
	line-height:1em;
	color:#fefefe;	margin-top:0px;	
	overflow:hidden;
}
span.page-desc{
	height:21px; 
	font-size:18px; 
	margin-left:45px; 
	border-left:1px solid #002156; 
	float:left; 
	margin-top:15px; 
	padding-left:15px;
	color:#555555;
}

span.page-desc a{
	color:#000;
	}

p.slider-caption{
	font-size:20px;

}
.caption h1{
	color:white; 
	margin-top:15px;
}
.caption {
	text-align:center; 
position:absolute;
	left:0px;
	bottom:7px;
	background: url('images/pattern-caption.png');
	color:#fff;
	width:100%;
	z-index:8;
	height:49px;
	border-top:1px solid;
	float:left;
	width:960px;
	margin-left:7px;
}
/* ---------------------- POST TYPES -----------------------------*/
h2.entry-title a{
	font-size: 20px; 
	letter-spacing:1px; 
	text-transform:uppercase; 
}
h2.entry-title {
	line-height:18px;	padding-top:8px;	margin-top:0px !important;	margin-bottom:7px;
}

/* Home Posts */
a.more-link, a.more-link p{
	text-decoration:none;
	float:right;
	font-size:11px;
	font-family:tahoma;
	
}
span.readmore-arrow{
	font-size:12px;
	font-weight:700;
}
a.more-link:hover{
	color: #212121;
}
/* Gallery */
#content-gallery{
	margin-top:18px;
	padding-left:21px;
	padding-right:20px;
	padding-bottom:7px;
}
div.hidden-gallery{
	display:none;
}

a.gallery-entry-img{
	display:block;
	overflow:hidden;
	position:relative;
	float:left;	
	width:270px;
	height:198px;
}

img.gallery-entry-img{
	z-index:3;	
	background:url('images/blog-plus-hover.png')
}

div.gallery-entry-img{
	height:198px;
	border:0px solid red;
	display:block;
	position:relative;
	float:left;
	padding-bottom:54px;
	margin-right:53px;
	width:270px;
}
div.gallery-entry-img-last{
	height:198px;
	border:0px solid red;
	display:block;
	position:relative;
	float:left;
	padding-bottom:72px;
	width:270px;
	margin-right:0px;
}
a.gallery-index-title{	position:absolute; 
	left:10px; 
	top: 173px;  
	height:30px; 
	font-size:12px;
	font-family:Tahoma, Arial, sans-serif;
	color:#fefefe;
	text-decoration:none;

}
a.gallery-index-title:hover{
	color:#fefefe;
}
span.gal_pic_count{
	font-size:11px;
	font-family:Tahoma, Arial, sans-serif;
	color:#515151;
	position:absolute;
	top:216px;
	left:0px;
}
a.gallery-zoom{
	position:absolute; 
	right:-13px;
	top: -13px;  
	height:27px; 
	width:26px; 
	background:url('images/blog-plus-hover.png');
}

a.gallery-zoom:link{
	background:url('images/blog-plus-hover.png');
	
}
a.gallery-zoom:hover, a.gallery-zoom:focus {
	background:url('images/blog-plus.png');
}

span.gallery-entry-img-tab{
	width:290px;
	height:29px;
	position:absolute;
	left:0;
	bottom:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	/* IE 5-7 */
	filter: alpha(opacity=70);
	/* Netscape */
	-moz-opacity: 0.7;
	/* Safari 1.x */
	-khtml-opacity: 0.7;
	/* Good browsers */
	opacity: 0.7;
	background:#000 !important;
}

a.view-gallery-link{
	text-decoration:none;
	position:absolute;
	top:215px;
	right:0px;
	font-size:11px;
	font-family:tahoma;
	}
span.readmore-arrow{
	font-size:12px;
	font-weight:700;
}
a.view-gallery-link:hover{
	color: #212121;
}

/* ----- Events --------*/

h2.event-entry-title {	font-size: 27px;	margin-top: 0;	padding-top:0px !important;	line-height: 36px;	padding-bottom:18px;	
}h2.event-entry-title a{	letter-spacing:0px; 	text-decoration:none;}
div.event-entry-meta{	padding-top:0px;
	font-size:11px;	float:left;	width:90px;	padding-right:18px;	border-right: 1px solid #d2d2d2;	text-align:right;
}header.event-entry-header{	display:block;	float:left;}div#content.single div.event-entry-meta{	margin-bottom:18px;	font-size:11px;	padding-top:0px;}div.event-entry-index-content{	padding-left:18px;	float:left;	width:477px;}
div.single-meta{	margin-top:0px;
}
span.event-time{
	color:#515151;
}
span.meta-i{	color:#999;	font-family: Trebuchet MS,  Arial, sans-serif;
	font-style:italic;
}
div.event-entry-meta a{
	font-family:Tahoma, Arial, sans-serif;
	color:#515151;
	text-decoration:none;
}

article.events {
	width:100%;
	float:left;
	margin-bottom:36px;
	border-bottom:1px solid #d2d2d2;
	display:block;	padding-bottom:35px;
}
#content.single article.events, article.blog-single{
	border-bottom:0px;
	margin-bottom:0px;
}

div.event-entry-summary{
	float:left;
	margin-top:0px;
	position:relative;
	}a.event-zoom{	position:absolute; 
	right:-12px; 
	top: -13px;  
	height:27px; 
	width:26px; 
	background:url('images/blog-plus-hover.png');}a.event-zoom:link{	background:url('images/blog-plus.png');}a.event-zoom:hover, a.event-zoom:focus {	background:url('images/blog-plus-hover.png');}

/* ----- Home Articles -----*/
div.caption-home{
	position:absolute; 
	z-index:999; 
	left:0;
	bottom: 28px; 
	text-align:center; 
	width:960px; 
	height:78px;
}
div.caption-home h1{
	color:#fefefe; 
	border:0px solid green; 
	padding-top:27px; 
	font-size:25px;
}

article.home_articles{
	width:280px;
	float:left;
	margin-right:42px;
	margin-bottom:54px;
	display:block;
}
#content.single article.home_articles{
	border-bottom:0px;
	margin-bottom:0px;
}
div.home-entry-summary{
}
a.home-entry-img{
	display:block;
	overflow:hidden;
	position:relative;
	float:left;	
	width:280px;
	height:126px;
}
img.home-entry-img{
	z-index:3;
}
div.home-entry-img{
	height:126px;
	border:0px solid red;
	display:block;
	position:relative;
	width:280px;
}
a.home-permalink{
	position:absolute; 
	left:0; 
	bottom: 0; 
	height:20px; 
	width:23px; 
	background:url('images/home-permalink.png');
}
a.home-permalink:hover{
	background:url('images/home-permalink-h.png');
}
a.home-zoom{
	position:absolute; 
	right:0; 
	bottom: 8px; 
	height:27px; 
	width:26px; 
	background:url('images/blog-plus.png');
}
a.home-zoom:hover{
	background:url('images/blog-plus-hover.png');
}

span.home-entry-img-tab{
	width:280px;
	height:20px;
	border:0px solid red;
	position:absolute;
	left:0;
	bottom:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
}

/* ------- Blog Index Articles ---------------*/span.blog-entry-img-tab{
	width:605px;
	height:20px;
	border:0px solid red;
	position:absolute;
	left:0;
	bottom:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/* IE 5-7 */
	filter: alpha(opacity=50);
	/* Netscape */
	-moz-opacity: 0.5;
	/* Safari 1.x */
	-khtml-opacity: 0.5;
	/* Good browsers */
	opacity: 0.5;
}

h2.blog-entry-title {	font-size: 29px;	margin-top: 0;	padding-top:0px !important;	line-height: 36px;	padding-bottom:0px;	margin-bottom:18px;
}h2.blog-entry-title a{	letter-spacing:0px; 	text-decoration:none;}
div.blog-entry-meta{
	position:relative;	display:block;	float:left;	width:95px;	padding-right:17px;	border-right:1px solid #d2d2d2;	text-align:right;	font-size:11px;
}div.blog-entry-index-content{	padding-left:18px;	float:left;	width:470px;}div.blog-entry-index-content a.more-link{	margin-top:0px;}
span.meta-i{
	color:#999;
	font-family: Trebuchet MS,  Arial, sans-serif;
	font-style:italic;
}
div.blog-entry-meta a{
	font-family:Tahoma, Arial, sans-serif;
	color:#515151;
	text-decoration:none;	font-size:11px;
}
article.post{
	width:100%;
	float:left;
	padding-bottom:35px;
	border-bottom:1px solid #d2d2d2;
	margin-bottom:36px;
	display:block;
}header.entry-header{	line-height:18px;	display:block;	clear:both;}
#content.single article.post{
	border-bottom:0px;
	margin-bottom:0px;
}

div.blog-entry-summary{
	float:left;
	margin-top:0px;
	position:relative;
}

a.blog-entry-img{
	display:block;
	overflow:hidden;
	position:relative;
	float:left;	
	width:605px;	height:180px;
}
img.blog-entry-img{
	z-index:3;	
	background:url('images/blog-plus-hover.png') no-repeat; /* For faster hover loading */
} 
div.blog-entry-img{
	width:605px;	height:180px;	margin-right:18px;
	display:block;
	position:relative;
	float:left;	margin-bottom:36px;
	
}

a.blog-zoom{
	position:absolute; 
	right:6px; 
	bottom: 6px;  
	height:27px; 
	width:26px; 
	background:url('images/blog-plus.png');
}
a.blog-zoom:link{
	background:url('images/blog-plus-hover.png');
	
}
a.blog-zoom:hover, a.blog-zoom:focus {
	background:url('images/blog-plus.png');
}

/* ---- Single Post------- */
div.single-blog-entry-img{	height:234px;	border:0px solid red;	display:block;	position:relative;	float:left;	width:605px;	margin-bottom:36px;}div.single-blog-entry-meta{	position:relative;	display:block;	float:left;	width:95px;	padding-right:17px;	border-right:1px solid #d2d2d2;	text-align:right;	font-size:11px;}div.blog-single-content{	float:left;	width:470px;	padding-left:18px;
	padding-bottom:18px;
	}a.single-blog-entry-img{	display:block;	overflow:hidden;	position:relative;	float:left;		width:605px;	height:234px;	margin-right:25px;	margin-bottom:15px;}img.single-blog-entry-img{	z-index:3;	
	background:url('images/blog-plus-hover.png') no-repeat; /* For faster hover loading */}

span.single-meta-i{
	color:#999;
	font-family: Trebuchet MS,  Arial, sans-serif;
	font-style:italic;
}

span.single-meta-comments a{
	text-decoration:none;
	float:right;
	font-size:11px;
	font-family:Tahoma, Arial, sans-serif;
}
span.single-meta-comments a:hover{
	color: #212121;
}
span.comments-link a{}
div.single-blog-entry-meta a{
	font-family:Tahoma, Arial, sans-serif;
	color:#555;
	text-decoration:none;
}

a.single-blog-zoom{
	position:absolute; 
	right:-11px; 
	top: -11px;  
	height:27px; 
	width:26px; 
	background:url('images/blog-plus-hover.png');
}

a.single-blog-zoom:link{
	background:url('images/blog-plus.png');
}
a.single-blog-zoom:hover, a.blog-zoom:focus {
	background:url('images/blog-plus-hover.png');
}


/* ---- PAGINATION -------*/

.pagination {
	margin-top: 25px;
	clear:both;
}
div.gallerypag .pagination{
	margin-top:18px;
}
.pagination span.current {
	font-size: 12px;
	color:4b4b4b;
	font-weight:bold;
	background:#ddd;
	padding: 5px 8px;
}
.pagination span.inactive {
	font-size: 12px;
	color:#919090;
}
.pagination span {
	padding: 7px;
}
.pagination a {
	text-decoration: none;
	margin: 3px;
	padding: 5px 8px;
	background:#ddd;
	color: #919090;
	cursor:pointer;
}
/*---- Menu Accordion ----*/
.menulevel1hover{
	width: 960px;
	font-size: 2em;
	font-weight: normal;
	float: left;
	height:44px;
	background:url('images/patterna.png');
}
.hover{
	background:url('images/patterna-hover.png');
}

.menu_section_ac {
	margin: 1px 0 0px 0;
	width: 960px;
	font-size: 2em;
	font-weight: normal;
	float: left;
	height:44px;
}
h2.menu{
	margin-left: 23px;
	line-height:44px;
	font-size:28px;
	text-transform:uppercase;
	color:#fefefe;
	float:left;	margin-bottom:0px;	margin-top:0px;	padding-top:0px;	padding-bottom:0px;
}
p.menu-tax{
	float:left; 
	margin-top:13px;
	background:url('images/opacity40.png');
	color:#fefefe;
	font-size:18px;
	position:absolute;
	margin-left:232px;
	padding-left:5px;
	padding-right:5px;
	}
.menu_section_ac a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
}
h2.menu_section_ac a:hover {
	color: #ccc;
}
h2.active {
	background-position: left bottom;
}
.menu_container {
	margin: 0 0 5px; padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 960px;
	clear: both;
}
div.menu-content{
	margin-top:5px;
	padding-left:22px;
	padding-right:21px;
}.menu-content ul{	line-height:0px;	margin-bottom:0px !important;	padding-bottom:0px !important;	overflow:hidden;}
.shadow-menu{
	height:28px;
	background: url('images/slider-shadow.png') no-repeat;
	margin-top:-5px;
	padding-bottom:21px;
}

h3.menu-content{
	font-family:Arial, sans-serif;
	font-size:14px;
	font-style:italic;
	border-bottom: 2px solid #d2d2d2;
	width:883px;
	margin:0 auto;
	padding-left:34px;
	line-height:18px;
	color:#777;
	clear:both;	padding-top:0px;	margin-bottom:11px;
	margin-top:-18px;
}

h4.menu-content{
	font-family:Arial, sans-serif;
	font-size:14px;
	float:left;
	line-height:18px;
	padding-left:0px;
}
span.menu-price{
	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:13px;
	float:right;	line-height:18px;
}

div.menu-item-desc{
	display:block;
	margin-top:18px;		line-height:18px;	padding-top:0px;	padding-bottom:0px;
}
div.menu-item-desc p{
	font-style:italic;	font-size:12px;	color:#777;
}
.menu_container .block {
	padding: 20px;
}
.menu_container .block p {
	padding: 5px 0;
	margin: 5px 0;
}

.menu_container img {
	float: left;
	margin: 10px 15px 15px 0;
	padding: 5px;
	background: #ddd;
	border: 1px solid #ccc;
}

li.ac_menu-item{	list-style:none;
	width:422px;
	float:left;
	margin-right:72px;
}
li.menu-item-last{
	list-style:none;
	width:422px;
	float:left;
	margin-right:0px;
}
/* ----Header Title Area in Pages---- */
.title-area {
	position:absolute;
	left:0px;
	bottom:7px;
	background: url('images/pattern-caption.png');
	color:#fff;
	width:100%;
	z-index:8;
	height:49px;
	border-top:1px solid;
	float:left;
	width:960px;
	margin-left:7px;
}

.title-area p {
	padding:5px;
	margin:0;
}
.title-area a {
	display:inline !important;
}

#shadow-pages{
	height:28px;
	background: url('images/slider-shadow.png') no-repeat;
	margin-top:0px;
	width:960px;
	margin-left:7px;
	
}
.shadow-pages{
	height:28px;
	background: url('images/slider-shadow.png') no-repeat;
	margin-top:-5px;	padding-bottom:11px;
}
/* ------ Contact Form -------- */

div.contactform{
	width:100%;	padding-top:0px;	height:270px;
}
#content-contact h2{
	font-size:20px;
	text-transform:uppercase;
	margin-bottom:18px;	padding-top:0px !important;	line-height:18px;
}

.contactform input {
	height: 30px;
	padding-bottom:3px;
	width: 167px;
	padding-left:10px;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background:#f8f7f6;
	border:1px solid #f8f7f6;
	float:left;
	font-family:Arial, sans-serif;
	font-style:italic;
	color:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}.alert{
	background:#fde4e4 !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
.contactform  input.requiredField{
	margin-right:31px;
}

.contactform textarea {
	width: 585px;
	outline: none;
	height: 134px;
	padding-top: 10px;
	padding-left: 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	background:#f8f7f6;
	border:1px solid #f8f7f6;
	margin-top:18px;
	color:#000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
			
.contactform button{
	border:none;
	height: 29px;
	padding-left: 10px;
	outline: none;
	width:90px;
	cursor:pointer;
	padding-left:3px;
	float:right;
	color:#888;
	font-size:12px;
	background: url('images/widgets/button.png') no-repeat;
	margin-top:10px;
	padding-bottom:4px;
}
			
.contactform button:hover {
	background: url('images/widgets/button-hover.png') no-repeat;
}
/* ------ Reservation Form -------- */

div.reservationform {
	width:605px;
}
.reservation h2{
	font-size:18px;
	margin-bottom:18px;
	letter-spacing:1px;
	line-height:18px;	padding-top:0px !important;
}
.reservationform input {
	height: 26px;
	padding-top:5px;
	padding-bottom:3px;
	width: 166px;
	padding-left:10px;
	outline: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	background:#f8f7f6;
	border:1px solid #f8f7f6;
	float:left;
	font-family:Arial, sans-serif;
	font-style:italic;
	color:#555;
	margin-left:2px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}
.reservationform input.date{
	width:262px;
	height:50px;
	font-size:40px;
	font-family:Arial, sans-serif;
	float:left;
	margin-top:18px;
	margin-bottom:10px;
	font-style:normal;
}
.reservationform  input.requiredField{
	margin-right:31px;
}
.reservationform  input.email{
	margin-right:0px;;
}

.reservationform input.time1, .reservationform input.time2 {
	width:55px;
	height:45px;
	font-size:36px;
	font-family:Arial, sans-serif;
	margin-top:13px;
	font-style:normal;
}

span.timecolon{
	font-size:36px;
	float:left;
	margin-top:30px;
	margin-left:-20px;
}
.reservationform textarea {
	width: 270px;
	outline: none;
	padding:10px;
	height: 39px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	overflow:hidden;
	background:#f8f7f6;
	border:1px solid #f8f7f6;
	margin-top:18px;
	color:#555;
	font-family:Arial, sans-serif;
	font-style:italic;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	/* IE 5-7 */
	filter: alpha(opacity=60);
	/* Netscape */
	-moz-opacity: 0.6;
	/* Safari 1.x */
	-khtml-opacity: 0.6;
	/* Good browsers */
	opacity: 0.6;
}

.reservationform button{
	border:none;
	height: 29px;
	outline: none;
	width:90px;
	cursor:pointer;
	padding-left:3px;
	float:right;
	color:#888;
	background: url('images/widgets/button.png') no-repeat;
	margin-top:20px;
	font-size:12px;
	margin-right:3px;
	padding-bottom:3px;
}			
.reservationform button:hover {
	background: url('images/widgets/button-hover.png') no-repeat;
}
label.reservation{	padding-bottom:7px;
	width:248px;
}

div.reslabel{
	width:275px;
	border-bottom:1px solid #d2d2d2;
}
div.reslabel2{
	width:293px;
	border-bottom:1px solid #d2d2d2;
}

div.partysizelabel{
	width:100%;
	border-bottom:1px solid #d2d2d2;
}

div.top-left{
	width:275px;
	float:left;
	margin-bottom:8px;
	margin-right:36px;
}
div.top-right{
	width:293px;
	float:left;	margin-bottom:2px;

}
div.bottom-left{
	float:left;
	margin-right:36px;
	margin-bottom:30px;
	width:275px;
	padding-top:3px;
}
div.bottom-right{
	float:left;
	margin-top:1px;
	width:291px;
	background: url('images/range-bg.png') no-repeat;
	background-position: -7px 25px; 
	padding-top:2px;
	height:85px;
}
div.ampm{
	float:left;
	width:50px;
	margin-left:-15px;
	margin-top:17px;
}
input.ampm{
	background:none;
	border:none;
	padding-top:3px;
	padding-left:2px;
}
.reservationform input[type=radio]{
	float:left;
	width:20px;
	height:15px;
	margin-bottom:10px;

}
span.timetext{
	float:left;
	height:15px;
	margin-bottom:15px;
}/* -----Range---- */

	/* slider root element */
	.slider { 
		background:#999 url(h30.png) repeat-x 0 0; 
		height:9px; 
		position:relative; 
		cursor:pointer;
		width:150px;
		float:left;
		margin-top:45px;
		-moz-border-radius:5px; 
		-webkit-border-radius:5px; 
		-moz-box-shadow:inset 0 0 8px #000;
		margin-left:25px;
	}

	/* progress bar (enabled with progress: true) */
	.progress {
		height:4px; 
		background-color:#C5FF00; 
		display:none;
		opacity:0.6;
	}

	/* drag handle */
	.handle { 
		background:#fff url(h30.png) repeat-x 0 0; 
		height:15px;
		width:15px;
		top:-6px;
		position:absolute; 
		display:block; 
		margin-top:1px;
		border:1px solid #d9d8d8;
		-moz-box-shadow:0 0 6px #000;
		-webkit-box-shadow:0 0 6px #000;
		-moz-border-radius:14px;
		-webkit-border-radius:14px; 
	}

	/* the input field */	input.range {
		float:right;
		font-size:60px;
		font-weight:bold;
		text-align:center;
		width:70px;
		color:#777;
		background:none;
		height:60px !important;
		border:none;
		font-style:normal;
		text-align:right;
		padding-top:5px;
	}

/* ---- 404 page ----*/
article.error404{
	border-bottom:0px;
	display:block;
}
/*
article.no-results{
	border-bottom:0px;
	display:block;
}
article.error404 .searchbg, article.no-results .searchbg{	width: 187px;
	height: 26px;
	background: #f6f6f6;
}

article.error404 #s, article.error404 #noresults-s, article.error404 .search-input,
article.no-results #s, article.no-results #noresults-s, article.no-results .search-input{
	width: 152px;
	height: 26px;
	background:none;
	border:none;
	outline:none;
	float:left;
	padding-left:10px;
	color:#888;
}*/

#preload-imgs{
	position: absolute;
   overflow: hidden;
   left: -9999px; 
   top: -9999px;
   height: 1px;
   width: 1px;
}

